:root {
    --ss-color-108157: #448ccb;
    --ss-color-108158: #1c5180;
    --ss-color-108159: #07A81F;
    --ss-color-108160: #D3F6A8;
    --ss-color-108157-dark: #2b73b2;
    --ss-color-108158-dark: #033867;
    --ss-color-108159-dark: #008f06;
    --ss-color-108160-dark: #badd8f;
}


:root {
  --ss-title-font-family: 'Abel', sans-serif;
  --ss-paragraph-font-family: 'Be Vietnam Pro', sans-serif;
  --ss-navigation-font-family: 'Be Vietnam Pro', sans-serif;
  --ss-navigation-font-size: 17px;
}


.post-button {

    border-style: none;

  border-radius: 15px;


    box-shadow: none;
}


body {
  background-color: #fbfff5;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

